head	1.1;
access;
symbols;
locks; strict;
comment	@# @;


1.1
date	2000.01.19.22.29.40;	author tromey;	state Exp;
branches;
next	;


desc
@@


1.1
log
@	* papers/README.sgml: New file.
@
text
@It is fairly easy to rebuild HTML from SGML.
Here is what Per has to say on the topic:

I found a makefile fragment for a conference paper I wrote in sgml:

Freenix98.html: Freenix98-long.sgml
        jade -t sgml -ihtml -d $(STYLESHEET)\#html Freenix98-long.sgml

The following command line worked on my Debian box:

        jade -t sgml -ihtml \
          -d /usr/lib/dsssl/stylesheets/docbook/html/docbook.dsl \
          Freenix98-long.sgml

The output was left in the current directory, with t1.html as the "top".


@
